package gigasecond

import "time"

// TestVersion
const TestVersion = 2 // find the value in gigasecond_test.go

// AddGigasecond Adds a gigasecond to the time t
func AddGigasecond(t time.Time) time.Time {
	return t.Add(time.Second * 1000000000)
}

// Birthday is my fake birthday
var Birthday = time.Date(1979, 4, 23, 10, 2, 0, 0, time.UTC)
